.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7cb8a597-db79-d3e1-4fe9-4c5abae8267f {
background-color: var(--light) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f13b5349-21ad-aa82-fbab-84357f14a9f3 {
margin-left: -10px !important;
}
.lfr-layout-structure-item-b1653d0e-5b7b-20e1-230c-1aee3381a4ae {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-812851b2-a8f7-c45a-1217-6e513eb881e4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8a1b8a9-1312-b689-a2f1-eab0e46e5039 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9ed2aa0-2f90-369e-d658-48cfb825cdc8 {
margin-left: -10px !important;
}
.lfr-layout-structure-item-7490d50e-75c6-7324-cca7-3f39ca65c737 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34daa3bb-bc87-ecff-a89b-eacba4c58af7 {
text-align: center !important;
}
.lfr-layout-structure-item-e627d617-ae2f-2452-2864-a5805f38beab {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9adfcb8a-2dfc-a54c-ee2c-f677684471ec {
background-color: #F7F7F7 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93998061-5009-252f-f97a-c0a157ab8f8a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c12dcbce-f31c-6bd4-504b-f3a068055ff1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94327535-fc10-b0cb-6195-8eb4c62361fd {
background-color: var(--light) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7fd0f9c9-a46c-c903-af56-ae8a0f5de114 {
background-color: #FFFFFF !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d6fe719f-d7f3-07dc-32c4-efb1bc9557e0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96a7dd40-07e7-0e71-f12c-77b41723da1f {
background-color: #23B874 !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ea5ec51-205d-2f5a-6956-53ae51b3d6d7 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-c72823fc-76d6-106a-fe8e-af2e3aafb8f4 {
background-color: #23B874 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b385731d-8fc2-518a-f086-b8b2292ba240 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0ca69df-ced4-8af6-6fb5-e998e3439efe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d284a03b-1402-d8a7-7015-08cc4ddaee48 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16db3ab2-3c42-29f1-823e-ec973f4dd8ce {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-863940c1-a5c4-8c4b-7c35-78d0c222d212 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab9eea34-9611-2958-770e-6d949af20076 {
background-color: var(--white) !important;
border-color: #D1D4D3 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
max-width: 600px !important;
overflow: auto !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7da2997c-f17a-0c92-ee94-e6581439a35d {
background-color: var(--white) !important;
border-color: #D1D4D3 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: auto !important;
box-shadow: var(--box-shadow-sm) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2bae9e98-1ec0-edef-2a01-21beb5d3786b {
text-align: center !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-e280f664-26c1-6e02-cda3-b5be4d1cb540 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-790e2318-50cc-209f-cf52-c873daba5202 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19cdba5b-4dca-ffba-7361-a35b25b67983 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d320520-246f-b524-d8c2-907fe3d4cd1b {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
}